Phalanger 3.0 using .NET 2.0

Discussion about the open-source Phalanger [?] project.

Phalanger 3.0 using .NET 2.0

Postby ahutton » July 8th, 2014, 3:18 am

Hi,

I want to compile using phpc.exe /target:web using phalanger 3.0, then deploy the result on the following system, please tell me if this is possible:

Windows 2003 SP2, .NET Framework 2.0 SP1
IIS 6.0, Support for ASP 2.0 site

According to this link: http://wiki.php-compiler.net/Phalanger#Requirements , Phalanger supports .NET 2.0 . But I am not sure if you are referring to using Phalanger 2.0 for that purpose. Unfortunately, I cannot use Phalanger 2.0 because I need to use cURL, which was introduced in Phalanger 3.0 .

Thank you.
ahutton
 
Posts: 3
Joined: July 4th, 2014, 7:45 am

Re: Phalanger 3.0 using .NET 2.0

Postby Jakub Misek » July 17th, 2014, 11:12 am

Hi,

Phalanger 3.0 requires .NET 4.0 or newer and IIS 7. For lower configurations, there is Phalanger 2.0 only.

Thanks,
Jakub Misek │ DEVSENSE s.r.o. | @misekjakubjakub@devsense.com
User avatar
Jakub Misek
 
Posts: 2092
Joined: January 4th, 2012, 2:42 pm
Location: Prague


Return to Phalanger project

Who is online

Users browsing this forum: No registered users and 4 guests

User Control Panel

Login

Who is online

In total there are 4 users online :: 0 registered, 0 hidden and 4 guests (based on users active over the past 5 minutes)
Most users ever online was 124 on September 25th, 2020, 6:57 am

Users browsing this forum: No registered users and 4 guests